## ivyplusplus 1.14

=== debian/changelog ===
ivyplusplus (1.14-5) unstable; urgency=medium

  * Team upload.
  * Rebuild against the latest version of liblombok-java. (Closes: #814892)

 -- Markus Koschany <apo@debian.org>  Tue, 16 Feb 2016 12:25:44 +0100

ivyplusplus (1.14-4) unstable; urgency=medium

  * Team upload.
  * Drop all patches.
  * Add exclude-unsupported-classes-from-antlib.xml.patch and exclude
    unsupported classes.
  * Compile CachedUnjar.java and fix build failures with ivyplusplus projects
    that depend on the CachedUnjar class.

 -- Markus Koschany <apo@debian.org>  Mon, 15 Feb 2016 19:28:11 +0100

ivyplusplus (1.14-3) unstable; urgency=medium

  * Team upload.
  * Build with --parallel.
  * d/rules: Use $(CURDIR) instead of pwd.
  * Add cmdreader, libjarjar-java and liblombok-java to Build-Depends.
  * debian/build.xml fixes:
    - Embed cmdreader classes into ivyplusplus and fix runtime error due
      to missing classes.
    - Add rule pattern for cmdreader.
    - Do not exclude createProject classes.
    - Set source target to 1.6.
  * Remove ${java:Depends} substvar because we do not use javahelper.
  * Declare compliance with Debian Policy 3.9.7.

 -- Markus Koschany <apo@debian.org>  Mon, 08 Feb 2016 21:00:13 +0100

ivyplusplus (1.14-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
  * Add watch file

  [ Hans-Christoph Steiner ]
  * Make sure to remove ide references in ant file

  [ Ioan Eugen Stan ]
  *  Linked file to ant/lib dir

 -- Andreas Tille <tille@debian.org>  Sat, 06 Feb 2016 22:17:16 +0100

ivyplusplus (1.14-1) unstable; urgency=low

  * Initial release (Closes: #807814)

 -- Hans-Christoph Steiner <hans@eds.org>  Sun, 13 Dec 2015 22:12:50 +0100
