=== debian/control ===
Source: ivyplusplus
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hans-Christoph Steiner <hans@eds.org>
Build-Depends: ant,
               ant-optional,
               cmdreader,
               debhelper (>= 9),
               default-jdk,
               ivy,
               libjarjar-java,
               liblombok-java
Standards-Version: 3.9.7
Homepage: https://github.com/rzwitserloot/ivyplusplus
Vcs-Git: https://anonscm.debian.org/git/pkg-java/ivyplusplus.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/ivyplusplus.git

Package: ivyplusplus
Architecture: all
Depends: ${misc:Depends}
Description: Adds features to ivy for creating projects
 ivyplusplus (ipp) adds a few useful features to ivy, such as creating
 an eclipse project from your deps.  Aside from ivy itself, you get a
 few extra tasks and a command line tool that creates a new project by
 filling out a skeleton build.xml and ivy configuration.
