=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --parallel

override_dh_auto_clean:
	dh_auto_clean
	ant -buildfile debian/build.xml -Dbasedir=$(CURDIR) clean

override_dh_auto_build:
	echo ivyplusplus.version=$(DEB_VERSION_UPSTREAM) > debian/ivyplusplus.version.properties
	ant -buildfile debian/build.xml -Dbasedir=$(CURDIR) dist
