## ivyplusplus 1.28

=== debian/changelog ===
ivyplusplus (1.28-3) unstable; urgency=medium

  * Team upload.
  * Added the 'release' attribute to the Compile task
  * Depend on libeclipse-jdt-core-java instead of libecj-java
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 Feb 2019 16:55:19 +0100

ivyplusplus (1.28-2) unstable; urgency=medium

  * Team upload.
  * Removed the build dependency on openjdk-8-jdk

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 10 Oct 2018 00:54:03 +0200

ivyplusplus (1.28-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Sep 2018 08:40:06 +0200

ivyplusplus (1.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patch
    - Fixed the compatibility with the version of Ant in Debian
    - New dependency on libecj-java
    - Ignore the ssh classes (missing sshj dependency)
    - Generate Java 8 bytecode
  * Build temporarily with OpenJDK 8 to work around the Lombok
    incompatibility with Java 10
  * Install the jar with javahelper
  * Replaced the Ant clean target with debian/clean
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 18 Sep 2018 11:58:38 +0200
