=== debian/control ===
Source: ivyplusplus
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Build-Depends:
 ant,
 ant-optional,
 cmdreader,
 debhelper (>= 11),
 default-jdk,
 ivy,
 javahelper,
 libeclipse-jdt-core-java,
 libjarjar-java,
 liblombok-java (>= 1.16.22)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/ivyplusplus.git
Vcs-Browser: https://salsa.debian.org/java-team/ivyplusplus
Homepage: https://github.com/rzwitserloot/ivyplusplus

Package: ivyplusplus
Architecture: all
Depends: ${misc:Depends}, libeclipse-jdt-core-java
Description: Adds features to ivy for creating projects
 ivyplusplus (ipp) adds a few useful features to ivy, such as creating
 an eclipse project from your deps.  Aside from ivy itself, you get a
 few extra tasks and a command line tool that creates a new project by
 filling out a skeleton build.xml and ivy configuration.
