=== debian/watch ===
version=3

https://github.com/rzwitserloot/ivyplusplus/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
