## ivyplusplus 1.32

=== debian/changelog ===
ivyplusplus (1.32-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 19 Jan 2021 11:31:40 +0100
