=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
  ant,
  ant-optional,
  cmdreader,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  ivy,
  javahelper,
  libeclipse-jdt-core-java,
  libjarjar-java,
  liblombok-java (>= 1.16.22)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/ivyplusplus.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivyplusplus
 Homepage: https://github.com/rzwitserloot/ivyplusplus
