## ivyplusplus 1.38

=== debian/changelog ===
ivyplusplus (1.38-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Feb 2022 12:32:14 +0100
