=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libeclipse-jdt-core-java,
  libjarjar-java,
  liblombok-java (>= 1.16.22)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/ivyplusplus.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivyplusplus
 Homepage: https://github.com/rzwitserloot/ivyplusplus
