## ivyplusplus 1.40

=== debian/changelog ===
ivyplusplus (1.40-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libeclipse-jdt-compiler-apt-java
  * Added the missing runtime dependency on ivy
  * Fixed the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 12 May 2022 08:46:03 +0200
