=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  default-jdk,
  ivy,
  javahelper,
+ libeclipse-jdt-compiler-apt-java,
  libeclipse-jdt-core-java,
  libjarjar-java,
  liblombok-java (>= 1.16.22)
@@ -20,7 +21,7 @@
 
 Package: ivyplusplus
 Architecture: all
-Depends: ${misc:Depends}, libeclipse-jdt-core-java
+Depends: ${misc:Depends}, ivy, libeclipse-jdt-core-java, libeclipse-jdt-compiler-apt-java
 Description: Adds features to ivy for creating projects
  ivyplusplus (ipp) adds a few useful features to ivy, such as creating
  an eclipse project from your deps.  Aside from ivy itself, you get a
