=== debian/watch ===
version=4
https://github.com/rzwitserloot/ivyplusplus/tags .*/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
