## ivyplusplus 1.42

=== debian/changelog ===
ivyplusplus (1.42-1) unstable; urgency=medium

  * New upstream version 1.42
    Adds support for JDK versions 18-25
  * Add myself to Uploaders (there were no human maintainers)
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- tony mancill <tmancill@debian.org>  Tue, 27 Feb 2024 11:04:04 -0800
