=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders: tony mancill <tmancill@debian.org>
 Build-Depends:
  ant,
  ant-optional,
@@ -14,10 +15,11 @@
  libeclipse-jdt-core-java,
  libjarjar-java,
  liblombok-java (>= 1.16.22)
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/java-team/ivyplusplus.git
 Vcs-Browser: https://salsa.debian.org/java-team/ivyplusplus
 Homepage: https://github.com/rzwitserloot/ivyplusplus
+Rules-Requires-Root: no
 
 Package: ivyplusplus
 Architecture: all
