=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant -buildfile debian/build.xml -Dbasedir=$(CURDIR) -Divyplusplus.version=$(DEB_VERSION_UPSTREAM)
